services:
    Chill\BudgetBundle\Controller\:
        autowire: true
        resource: '../../Controller'
        tags: ['controller.service_arguments']
    Chill\BudgetBundle\Controller\Admin\:
        autowire: true
        autoconfigure: true
        resource: '../../Controller/Admin'
